
#searchGoButton {
    display: none;
}

/* For now, just hide power search because we think its confusing the results. */
#powersearch {
    display: none;
}

#mainpage-gumax-p-search {
    border: 1px solid #aaa;
    background-color: #ddd;
    padding: 5px;
    position: relative;
    float: right;
    top: 10px;
    width: 150px;
}

#gumax-p-date {
    float: left;
    display: inline;
}

#p-navigation {
    margin-top: 0px;
    margin-bottom: 20px;
}

.gumax-portlet {
    color: #fff;
}

#p-navigation h5 {
    /* background-color: #8320e8; */ /* Purple */
    /* background-color: #e88420; */ /* Orange */
    /* background-color: #CC3333; */ /* Red */
    /* background-color: #88a; */
    background-color: #333399;
    color: #fff;
}

#p-navigation li {
    /* background-color: #ad73e8; */ /* Purple */
    /* background-color: #e8ae75; */ /* Orange */
    /* background-color: #DD8888; */ /* Red */
    /* background-color: #cce; */
    background-color: #7777D0;
    color: #fff;
}
#p-navigation li a {
    /* background-color: #e8ae75; */
    color: #fff;
}


/*  ---------------------------------------------- */


#p-quicktopics {
    margin-top: 20px;
}

#p-quicktopics h5 {
/*    background-color: #e88420;
    background-color: #87e320; */
    background-color: #333399;
    color: white;
}

#p-quicktopics li {
/*    background-color: #e8ae75;
    background-color: #c6e3a5; */
    background-color: #7777D0;
}


/* Turn this off for now. */
#p-supportapplinks {
    display: none;
    margin-top: 20px;
    margin-bottom: 20px;
}

#p-supportapplinks h5 {
    background-color: #e88420;
    color: white;
}

#p-supportapplinks li {
    background-color: #e8ae75;
}


.template-tipbox {
    background: transparent url(/images/gnome-info.png) no-repeat 0 0; 
    border: 1px solid gray;
    padding-left: 35px;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-right: 5px;
}

.template-warningbox {
    background: transparent url(/images/gnome-warning.png) no-repeat 0 0; 
    border: 1px solid red;
    padding-left: 35px;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-right: 5px;
}


.commandbox {
    border: 2px solid #888888;
    background: black url(/images/typing.png) no-repeat 7px 7px; 
    font-weight: bold;
    color: white;
    padding-left: 35px;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-right: 5px;
    font-family: Courier, monospace;
}

.fileemphasize {
    background: transparent url(/images/fileicon.png) no-repeat 0 0; 
    border: 1px solid green;
    padding-left: 35px;
    padding-top: 9px;
    padding-bottom: 12px;
    padding-right: 5px;
    font-family: Courier, monospace;
}

.phpcodebox, .perlcodebox, .pythoncodebox {
    white-space: pre;
    border: 1px solid #888888;
    background: #e3e8bc;
    color: #85623a;
    padding: 6px;
    font-family: Courier, monospace;
}



.htmlcodebox {
    white-space: pre;
    border: 1px solid #888888;
    background: #e1a660;
    color: #442222;
    padding: 6px;
    font-family: Courier, monospace;
}

.shellterminalbox  {
    white-space: pre;
    border: 1px solid #888888;
    background: #000000;
    color: #FFFFFF;
    padding: 6px;
    font-family: Courier, monospace;
    
}

.filedatabox {
    white-space: pre;
    border: 1px solid #44AA55;
    background: #F0F0F0;
    color: #333333;
    padding: 6px;
    font-family: Courier, monospace;
}

.asciiartbox {
    white-space: pre;
    border: 1px solid #000000;
    background: #F0F0F0;
    color: #333333;
    padding: 6px;
    font-family: Courier, monospace;
}

div.bulletindent {
    margin-left: 20px;
}

.template-example-text {
    background-color: #D0D0D0;
    border: 1px solid green;
    padding-left: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 4px;
    font-family: Courier, monospace;
}

.editsection { display: none; }

table.wikitable { background: #F4F4F4; border: 1px solid #666666; border-collapse: collapse; }
.wikitable caption { font-style: bold; font-size: 1.4em; padding-bottom: 4px; }
.wikitable th { border: 1px solid #666666; }
.wikitable td { border: 1px solid #666666; }


